﻿body#consumer_home
{
    background: url("images/consumer_home_bg.jpg") no-repeat 50% 0 #F4F2EE;
}
body#consumer_home #dlna_header
{
    /*background: url("images/consumer_home_nav_bg.png") no-repeat;*/
}
body#consumer_home #dlna_header fieldset.sfsearchBox
{
    background: none;
}
#dlna_home_header_logo
{
    position: absolute;
    text-align: center;
	top: 20px;
	left: 110px;
	width: 208px;
	height: 73px;
	background-repeat: no-repeat;
	background-image: url(images/header_home_dlna_logo.png);
	border: none;
}

#dlna_home_body
{
    position: relative;
    z-index: 1;
    text-align: left;
    margin-left: auto;
	margin-right: auto;
    width: 1163px;
    height: auto;
	border: none;
}

#dlna_home_content
{
    position: relative;
    z-index: 1;
    margin-left: auto;
	margin-right: auto;
    width: 1163px;
    height: auto;
	border: none;
}

#home_content_living_room
{
    position: relative;
    z-index: -1;
    margin-left: auto;
	margin-right: auto;
    width: 1163px;
    height: 785px;
	/*background: url(images/home_content_living_room.png) no-repeat scroll -16px 2px transparent;*/
}

#btn_video_from_laptop,
#btn_photo_from_camera,
#btn_music_from_smartphone
{
    position: absolute;
    top: 264px;
    width: 226px;
    height: 168px;
    border: 0;
	cursor: pointer;
}

#btn_video_from_laptop
{
	left: 242px;
	background: url(images/btn_video_from_laptop.png) no-repeat 0 bottom transparent;
}

#btn_photo_from_camera
{
	left: 468px;
	background: url(images/btn_photo_from_camera.png) no-repeat 0 bottom transparent;
}

#btn_music_from_smartphone
{
	left: 694px;
	background: url(images/btn_music_from_smartphone.png) no-repeat 0 bottom transparent;
}

#dlna_home_second_level
{
    position: absolute;
    z-index: 2;
    top: 566px;
	left: 86px;
    width: 990px;
    height: 204px;
    background-repeat: no-repeat;
	background-image: url(images/home_second_level_back.png);
	border: none;
}

#btn_second_level_dlna
{
    position: absolute;
    top: 12px;
	left: 24px;
    width: 379px;
    height: 160px;
    background-repeat: no-repeat;
	background-image: url(images/btn_second_level_dlna.png);
	border: none;
}

#btn_second_level_find
{
    position: absolute;
    top: 12px;
	left: 420px;
    width: 380px;
    height: 160px;
    background-repeat: no-repeat;
	background-image: url(images/btn_second_level_find.png);
	border: none;
}

#btn_second_level_download
{
    position: absolute;
    top: 12px;
	left: 820px;
    width: 139px;
    height: 160px;
    background-repeat: no-repeat;
	background-image: url(images/btn_second_level_download.png);
	border: none;
}

#dlna_home_partners
{
    position: relative;
    margin-left: auto;
	margin-right: auto;
    width: 1163px;
    height: 156px;
    background-repeat: no-repeat;
	background-image: url(images/footer_partners.png);
	border: none;
}

#dlna_home_partners_cnt
{
    position: absolute;
    top: 60px;
	left: 100px;
    width: 960px;
    height: 76px;
	border: none;
}


/* goal animation*/
#goal 
{
    height: 332px;
    left: 330px;
    overflow: hidden;
    position: relative;
    width: 458px;
}
#kick
{
    left: -33px;
    position: absolute;
    top: 246px;
    z-index: 1;
}
#ballone
{
    left: -33px;
    position: absolute;
    top: 187px;
    z-index: 2;
}
#balltwo
{
    left: 18px;
    position: absolute;
    top: 135px;
    z-index: 3;
}
#ballthree
{
    left: 171px;
    position: absolute;
    top: 95px;
    z-index: 3;
}
#goalie
{
    position: absolute; 
    left: 226px; 
    top: 97px; 
    z-index: 5;
}
/* soccer animation*/
#soccer 
{
    left: 182px;
    position: relative;
    top: 23px;
}
#soccer div
{
    position: absolute;
    display: none;
}
div#music
{
    left: 183px;
    top: 25px;
}
#dancer-home 
{
    left: 179px;
    top: 18px;
}